www.1862.net > 必须使用"控制面板"中的"打开或关闭WinDows 功能"...

必须使用"控制面板"中的"打开或关闭WinDows 功能"...

右键,兼容性试一下设置成xp,你就会惊呆了。所有办法之中最实用的

先打开控制面板-程序和功能-打开或关闭windows功能,找到.net 3.5是否开启 如果是关闭状态,需要按照图中红框中样子开启。 开启后一般就可以正常安装.net了。因为win7自带.net 3.5所以建议直接安装.net 4.0以上的版本

对Win7或Win8系统而言,.net framework 3.5是系统标准组件,当你安装Windows时,.Net Framework 3.5自动安装到系统中了,不需再下载安装包进行安装了。

win7系统在安装ANSYS12.0时,总是会提示,你只要把microsoft .NET Framework 3.5.1下的两个复选框都勾选上就可以了,在安装过程中,即使仍然报错,但是你的安装却是正确的,是没有问题的,继续往下安装就可以了,绝对能安装成功的。我的也是win7...

上面提示说你需要打开控制面板,在程序和功能的 打开或者关闭windows功能那里安装这个

不需要的。 1、有时候出现比较多的就是安装的.net framework组件有问题,提示兼容错误。可以把软件重新安装一下。必须使用"控制面板"中安装或配置.NET.Framework。 2、兼容性版本问题:可以通过百度搜索查找对应兼容的版本。一般xp系统是.net 2 ...

你好 Microsoft .NET Framework 3.0是Windows 组件中的一部分,但是默认情况下没有开启,你需要进入控制面板-程序-程序和功能-启用或关闭Windows 功能中进行开启或者关闭

两种情况:1、你的权限不够,安装版的第一个进入系统的不是超级管理员身份,是以游客身份进的系统 默认的也是游客,你要吧超级管理员启用,才能以管理员身份进入,具体操作网上很多,此地不赘述。 2、再一个就是你下载的软件暂时还不支持win7系...

1、进入控制面板之后,双击左下角的“程序”,进入程序管理 设置界面。 2、进入到程序栏目,双击右上角的“打开或者关闭winddows功能”。 3、进入“打开或者关闭winddows功能”相关界面,双击左上角的“打开或者关闭winddows功能”。 4、在这里,就可以...

是安装软件时提示的么? 你现在安装的是 .NET Framework 3.5.1,报错信息是报的 .NET Framework 2.0 sp2的问题。 建议你直接百度下载 .NET Framework 2.0 sp2安装,看能不能解决问题

网站地图

All rights reserved Powered by www.1862.net

copyright ©right 2010-2021。
www.1862.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com